Activity log for bug #1840020

Date Who What changed Old value New value Message
2019-08-13 11:02:20 Stefan Bader bug added bug
2019-08-13 11:02:21 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-08-13 11:02:22 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-08-13 11:02:22 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-08-13 11:02:23 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-08-13 11:02:23 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-08-13 11:02:24 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-08-13 11:02:24 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-08-13 11:02:25 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-08-13 11:02:26 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2019-08-13 11:02:26 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2019-08-13 11:02:27 Stefan Bader nominated for series kernel-sru-workflow/promote-signing-to-proposed
2019-08-13 11:02:28 Stefan Bader bug task added kernel-sru-workflow/promote-signing-to-proposed
2019-08-13 11:02:29 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-08-13 11:02:29 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-08-13 11:02:30 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-08-13 11:02:30 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-08-13 11:02:31 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-08-13 11:02:32 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-08-13 11:02:32 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-08-13 11:02:33 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-08-13 11:02:33 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-08-13 11:02:34 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-08-13 11:02:34 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-08-13 11:02:36 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-08-13 11:02:36 Stefan Bader tags kernel-release-tracking-bug trusty
2019-08-13 11:02:39 Stefan Bader nominated for series Ubuntu Trusty
2019-08-13 11:02:39 Stefan Bader bug task added linux-lts-xenial (Ubuntu Trusty)
2019-08-13 11:02:41 Stefan Bader linux-lts-xenial (Ubuntu Trusty): status New Confirmed
2019-08-13 11:02:44 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-08-13 11:02:45 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-13 11:02:51 Stefan Bader kernel-sru-workflow/automated-testing: status New Invalid
2019-08-13 11:02:52 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-08-13 11:02:54 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-08-13 11:02:56 Stefan Bader kernel-sru-workflow/certification-testing: status New Invalid
2019-08-13 11:02:57 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-08-13 11:02:59 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-13 11:03:00 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-08-13 11:03:01 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-13 11:03:02 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-08-13 11:03:04 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-13 11:03:06 Stefan Bader kernel-sru-workflow/promote-signing-to-proposed: importance Undecided Medium
2019-08-13 11:03:07 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-08-13 11:03:10 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-08-13 11:03:12 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-08-13 11:03:13 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-08-13 11:03:15 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-08-13 11:03:16 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-08-13 11:03:18 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-08-13 11:03:19 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-13 11:03:22 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-08-13 11:03:24 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-08-13 11:03:26 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-08-13 11:03:28 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-13 11:03:29 Stefan Bader linux-lts-xenial (Ubuntu): status New Invalid
2019-08-13 11:03:31 Stefan Bader linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2019-08-13 11:03:33 Stefan Bader tags kernel-release-tracking-bug trusty kernel-release-tracking-bug kernel-release-tracking-bug-live trusty
2019-08-13 11:03:34 Stefan Bader bug added subscriber SRU Verification
2019-08-13 11:03:36 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-08-13 11:03:38 Stefan Bader bug added subscriber hardware-certification-users
2019-08-13 11:03:41 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-08-13 11:03:43 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.08.12-1 trusty
2019-08-13 11:05:33 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 variant: debs
2019-08-13 11:05:35 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.08.12-1 trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1840021 kernel-sru-cycle-2019.08.12-1 trusty
2019-08-13 11:06:08 Stefan Bader kernel-sru-workflow: status New In Progress
2019-08-13 11:06:09 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-08-13 11:12:25 Ubuntu Kernel Bot summary linux-lts-xenial: <version to be filled> -proposed tracker trusty/linux-lts-xenial: <version to be filled> -proposed tracker
2019-08-13 11:12:32 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Holding before Packaging phase-changed: Tuesday, 13. August 2019 11:12 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs
2019-08-14 04:29:43 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-08-14 04:29:53 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Holding before Packaging phase-changed: Tuesday, 13. August 2019 11:12 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Ready for Packaging phase-changed: Wednesday, 14. August 2019 04:29 UTC reason: prepare-package: Pending -- version not specified variant: debs
2019-08-14 14:17:35 Kleber Sacilotto de Souza summary trusty/linux-lts-xenial: <version to be filled> -proposed tracker trusty/linux-lts-xenial: 4.4.0-160.188~14.04.1 -proposed tracker
2019-08-14 14:17:37 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-08-14 14:17:37 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-08-14 14:17:40 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-08-14 14:17:40 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-08-14 14:17:42 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-08-14 14:17:42 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-08-14 14:20:42 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status New Invalid
2019-08-14 14:20:45 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Invalid
2019-08-14 14:20:47 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Ready for Packaging phase-changed: Wednesday, 14. August 2019 04:29 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Packaging phase-changed: Wednesday, 14. August 2019 14:20 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs
2019-08-14 15:51:10 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-08-14 15:51:13 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-08-14 15:51:15 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-08-14 15:51:17 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-08-14 15:51:20 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-08-14 15:51:22 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-08-14 15:51:27 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Packaging phase-changed: Wednesday, 14. August 2019 14:20 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Holding before Promote to Proposed phase-changed: Wednesday, 14. August 2019 15:51 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:building,signed:depwait variant: debs
2019-08-14 16:20:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Holding before Promote to Proposed phase-changed: Wednesday, 14. August 2019 15:51 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:building,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Holding before Promote to Proposed phase-changed: Wednesday, 14. August 2019 15:51 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,signed:depwait variant: debs
2019-08-14 19:57:32 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Holding before Promote to Proposed phase-changed: Wednesday, 14. August 2019 15:51 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Holding before Promote to Proposed phase-changed: Wednesday, 14. August 2019 15:51 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,signed:building variant: debs
2019-08-14 20:08:11 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Holding before Promote to Proposed phase-changed: Wednesday, 14. August 2019 15:51 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,signed:building variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Holding before Promote to Proposed phase-changed: Wednesday, 14. August 2019 15:51 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,signed:queued variant: debs
2019-08-14 20:50:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Holding before Promote to Proposed phase-changed: Wednesday, 14. August 2019 15:51 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,signed:queued variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Holding before Promote to Proposed phase-changed: Wednesday, 14. August 2019 15:51 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building variant: debs
2019-08-14 22:41:20 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-08-14 22:41:23 Ubuntu Kernel Bot tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1840021 kernel-sru-cycle-2019.08.12-1 trusty block-proposed-trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1840021 kernel-sru-cycle-2019.08.12-1 trusty
2019-08-14 22:41:25 Ubuntu Kernel Bot tags block-proposed-trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1840021 kernel-sru-cycle-2019.08.12-1 trusty block-proposed block-proposed-trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1840021 kernel-sru-cycle-2019.08.12-1 trusty
2019-08-14 22:41:26 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Holding before Promote to Proposed phase-changed: Wednesday, 14. August 2019 15:51 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Ready for Promote to Proposed phase-changed: Wednesday, 14. August 2019 22:41 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs
2019-08-19 10:58:29 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-08-19 10:58:31 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-08-19 11:01:23 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Ready for Promote to Proposed phase-changed: Wednesday, 14. August 2019 22:41 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Promote to Proposed phase-changed: Monday, 19. August 2019 11:01 UTC reason: promote-to-proposed: Ongoing -- review in progress variant: debs
2019-08-19 11:31:22 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-08-19 11:31:24 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Promote to Proposed phase-changed: Monday, 19. August 2019 11:01 UTC reason: promote-to-proposed: Ongoing -- review in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Promote to Proposed phase-changed: Monday, 19. August 2019 11:01 UTC reason: promote-to-proposed: Pending -- package copied to Signing signed:retry-needed variant: debs
2019-08-19 12:11:13 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Promote to Proposed phase-changed: Monday, 19. August 2019 11:01 UTC reason: promote-to-proposed: Pending -- package copied to Signing signed:retry-needed variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Promote to Proposed phase-changed: Monday, 19. August 2019 11:01 UTC reason: promote-to-proposed: Pending -- package copied to Signing signed:queued variant: debs
2019-08-19 12:26:57 Ubuntu Kernel Bot kernel-sru-workflow/promote-signing-to-proposed: status New Confirmed
2019-08-19 12:26:59 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-08-19 12:27:03 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Promote to Proposed phase-changed: Monday, 19. August 2019 11:01 UTC reason: promote-to-proposed: Pending -- package copied to Signing signed:queued variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Ready for Promote to Proposed phase-changed: Monday, 19. August 2019 12:27 UTC reason: promote-signing-to-proposed: Pending -- ready for review variant: debs
2019-08-19 13:06:08 Andy Whitcroft kernel-sru-workflow/promote-signing-to-proposed: assignee Andy Whitcroft (apw)
2019-08-19 13:06:09 Andy Whitcroft kernel-sru-workflow/promote-signing-to-proposed: status Confirmed In Progress
2019-08-19 13:11:59 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Ready for Promote to Proposed phase-changed: Monday, 19. August 2019 12:27 UTC reason: promote-signing-to-proposed: Pending -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Promote to Proposed phase-changed: Monday, 19. August 2019 13:11 UTC reason: promote-signing-to-proposed: Ongoing -- review in progress variant: debs
2019-08-19 21:51:55 Ubuntu Kernel Bot kernel-sru-workflow/promote-signing-to-proposed: status In Progress Fix Committed
2019-08-19 21:52:02 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Promote to Proposed phase-changed: Monday, 19. August 2019 13:11 UTC reason: promote-signing-to-proposed: Ongoing -- review in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Promote to Proposed phase-changed: Monday, 19. August 2019 13:11 UTC reason: promote-signing-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs
2019-08-19 23:22:04 Ubuntu Kernel Bot kernel-sru-workflow/promote-signing-to-proposed: status Fix Committed Fix Released
2019-08-19 23:22:07 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-08-19 23:22:10 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-08-19 23:22:13 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Promote to Proposed phase-changed: Monday, 19. August 2019 13:11 UTC reason: promote-signing-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Ready for Testing phase-changed: Monday, 19. August 2019 23:22 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-08-27 07:35:35 Stefan Bader tags block-proposed block-proposed-trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1840021 kernel-sru-cycle-2019.08.12-1 trusty block-proposed block-proposed-trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.08.12-1 trusty
2019-08-27 07:35:36 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1840021 packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Ready for Testing phase-changed: Monday, 19. August 2019 23:22 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux-lts-xenial meta: linux-meta-lts-xenial signed: linux-signed-lts-xenial phase: Ready for Testing phase-changed: Monday, 19. August 2019 23:22 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-08-27 07:35:37 Stefan Bader marked as duplicate 1841543